body {background-color:white;
font-family:futura,myriad,sans-serif;  
color:white;  font-size:10px}

img {border:none}

a{color:yellow}  
a:visited{color:rgb(90,90,90)}  
a:hover{color:rgb(255,120,0)}  
a:active{color:#888888}
a{ text-decoration:none}

table{border="0"; width="640"}
h1 {text-align: center; font-size:14px}
h2 {text-align: left; font-size:10px; color:black; font-weight:normal;}
h3 {text-align: left; font-size:10px; color:#666699; font-weight:normal;}



p.margin {margin: 6cm 6cm 6cm 6cm}